<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>Email Template</title>
		<meta charset="utf-8">
		<meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible" />
		<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport" />
		<meta content="telephone=no" name="format-detection" />
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;800&display=swap" rel="stylesheet">
		<style type="text/css">
			@page:first {
				margin: 0.3cm;
			}
			@page:last {
				margin: 0.3cm;
			}
			@page:left {
				margin: 0.5cm;
			}
			@page:right {
				margin: 0.5cm;
			}
			body {margin: 0px;padding: 0px;font-family: 'Mulish', sans-serif;font-weight: 400;}
			* {-ms-text-size-adjust: 100%;-webkit-text-size-adjust: none;-webkit-text-resize: 100%;text-resize: 100%;outline: none;}
			a[x-apple-data-detectors] {color: inherit !important;text-decoration: none !important;}
			table td {border-collapse: collapse !important; mso-line-height-rule: exactly;}
			@media only screen and (max-width:599px) {
				br[class="hide"], span[class="hide"] {display:none!important;}
				*[class=hide]{display:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important;}
				.hide{display:none!important;}
				.img-responsive{max-width:100%;display:block;height:initial;}
				.img-responsive-30{max-width:30%!important;display:block;height:initial;}
				table[class="flexible"] {width:100% !important;}
				.fsize20{font-size:20px!important;line-height:22px!important;}
				.fsize16{font-size:16px!important;line-height:18px!important;}
				.fsize14{font-size:14px!important;line-height:16px!important;}
				.fsize12{font-size:12px!important;line-height:14px!important;}
			}
		</style>
	</head>
	<body style="background:#ffffff; margin:0; padding:0;">
		 <table cellpadding="0" cellspacing="0" style="min-width:320px;" width="100%">
			<tbody>
				<tr>
					<td>
						<table class="background" align="center" cellpadding="0" cellspacing="0" class="flexible" style="padding: 0px 30px;margin:0 auto;background-image: url(bg-img.png);background-position: center bottom;background-size: 80%;background-repeat: no-repeat;letter-spacing: 1.2px;" width="1050">
							<tbody>
								<!-- Header Start -->
								<tr>
									<td>
										<table align="center" cellpadding="0" cellspacing="0" width="100%">
											<tr><td colspan="2" height="15"></td></tr>
											<tr>
												<td align="left" width="20%">
													<a href="#" target="_blank">
														<img src="http://moonalie.com/assets/header/brand_logo.svg" alt="logo" width="250" height="auto">
													</a>
												</td>
												<td align="center" width="42%" style="    vertical-align: bottom;color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:22px;line-height:24px;">
													GSP INSTALLMENT RECEIPT
												</td>
												<td align="right" width="38%" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:25px;line-height:24px;">
													<table align="center" cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:20px;line-height:24px;">Garnet Lanee</td>
														</tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:24px;">Sco.15, Ground Floor, Jubilee Juncttion<br>
															Sector 66, Mohali Airport Road,160062</td>
														</tr>
													</table>
												</td>
											</tr>
											<tr><td colspan="2" height="15"></td></tr>
										</table>
									</td>
								</tr>
								<tr>
									<td>
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr />
									</td>
								</tr>
								<!-- Header End -->
								<!-- Content Start -->
								<tr><td height="20"></td></tr>
								<tr>
									<td>
										<table align="center" cellpadding="0" cellspacing="0" width="100%">
											<tr>
												<td valign="top" width="30%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:18px;line-height:24px;">CUSTOMER BILLING ADDRESS</td>
														</tr>
														<tr><td height="15"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:16px;line-height:20px;"><strong>Ashish Sood</strong><br>Ashishsood580@gmail.com<br>Near Bellagio Plaza, Sirhind<br>Fatehgarh Sahib<br>Punjab, India<br>140406
															<br>Email ID :- --
															<br>Phone Number :- 95928-13205
															</td>
														</tr>
														<tr><td height="18"></td></tr>
													</table>
												</td>
												<td valign="top" width="40%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr><td height="18"></td></tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:18px;line-height:24px;">INVOICE DATE</td>
														</tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:16px;line-height:20px;">07-Jan-2023</td>
														</tr>
														<tr><td height="18"></td></tr>
													</table>
												</td>
												<td valign="top" width="30%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:18px;line-height:24px;">GSP INVOICE NUMBER</td>
														</tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:16px;line-height:20px;">INV-080722-3000-2000</td>
														</tr>
														<tr><td height="18"></td></tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:18px;line-height:24px;">PAYMENT MODE</td>
														</tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:16px;line-height:20px;">COD</td>
														</tr>
														<tr><td height="18"></td></tr>
													</table>
												</td>
											</tr>
										</table>
									</td>
								</tr>
								<tr><td height="20"></td></tr>
								<tr>
									<td>
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr />
									</td>
								</tr>
								<tr><td height="10"></td></tr>
								<tr>
									<td>
										<table cellpadding="0" cellspacing="0" width="100%">
											<tr>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:14px;line-height:20px;" width="10%">SR NO</th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:14px;line-height:20px;" width="70%">SCHEME DETAILS</th>
												<th align="right" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:14px;line-height:20px;" width="20%">AMOUNT PAID</th>
											</tr>
											<tr><td colspan="12" height="10"></td></tr>
											<tr>
												<td colspan="12">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<tr>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">1</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;"><span  style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:30px;padding-bottom: 10px;">Gold Secure Pool ID : </span>GSP-3001-4004</br><span style="color:#000000;font-family: 'Mulish', sans-serif;font-weight: 500;font-size:16px;line-height:30px;padding-bottom: 10px;">Discount 30%<br>Installment No : 1</span></td>
												<td align="right" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">6,361.00</td>
											</tr>
											<tr><td colspan="12" height="10"></td></tr>
											<tr>
												<td colspan="12">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<tr><td colspan="12" height="10"></td></tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="11" valign="top">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:18px;line-height:20px;padding: 8px;">
																TOTAL AMOUNT<br><span style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:30px;">Invoice Amount (In Words): Six Thousand Three Hundred Sixty One Rupees only</span>
															</td>
															<td valign="top" align="right" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 8px;">Rs. 6,361.00</td>
														</tr>
														<tr><td height="10"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:20px;padding: 0px 8px;">
																Less: Advance paid (Voucher(s): 0.00 Garnet Cash: 0.00 Gift card(s): 0.00)
															</td>
															<td align="right" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:20px;padding: 0px 8px;">Rs. 0.00</td>
														</tr>
														<tr><td height="10"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 0px 8px;">BALANCE AMOUNT TO BE PAID</td>
															<td align="right" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 0px 8px;">Rs. 6361.00</td>
														</tr>	
													</table>
												</td>
											</tr>
											<tr><td colspan="5" height="15"></td></tr>
											<tr>
												<td colspan="5">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<tr><td colspan="5" height="20"></td></tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="5" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 0px 8px;">Gold Secure Pool Scheme</td>
											</tr>
											<tr><td colspan="5" height="10"></td></tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="5" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:16px;line-height:25px;padding: 0px 8px;">Remaining Balance : Rs 18,000.00</td>
											</tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="5" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:16px;line-height:25px;padding: 0px 8px;">Balance : Rs 1,400.00</td>
											</tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="5" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:16px;line-height:25px;padding: 0px 8px;">Maturity Date : 17 Feb 2025</td>
											</tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="5" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:16px;line-height:25px;padding: 0px 8px;">Maturity Amount : 22,000.00</td>
											</tr>
										</table>
									</td>
								</tr>
								<tr><td height="30"></td></tr>
								<tr>
									<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 0px 8px;">Terms and Conditions</td>
								</tr>
								<tr><td height="20"></td></tr>
								<tr>
									<td>
										<table align="center" cellpadding="0" cellspacing="0" width="93%">
											<tr>
												<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">• Subject to Gold Secure Pool Scheme terms and conditions as mentioned on www.garnetlanee.com</td>
											</tr>
											<tr><td height="10"></td></tr>
										</table>
									</td>
								</tr>
								<tr><td height="20"></td></tr>
								<tr>
									<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:12px;line-height:20px;">THIS IS A COMPUTER GENERATED INVOICE AND HENCE NO SIGNATURE REQUIRED</td>
								</tr>
								<tr>
									<td>
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr />
									</td>
								</tr>
								<tr><td height="100"></td></tr>
								<!-- Content End -->
							</tbody>
						</table>
					</td>
				</tr>
			</tbody>
		 </table>
	</body>
	<body>
	
	</body>
</html>










